body, .jPanelMenu-panel {
background: #fff;
}
#header, .column-left .menu, .column-main .content, .feed-box, .feed-box ul ul, .column-main .more, .column-main .related {
border: none;
}
#banner {
padding: 0;
}
td.banner-logo {
width: 20%;
}
.column-left .menu {
margin: 0 10px 0 0;
}
.column-left .menu ul li a {
font-weight: bold;
}
.column-left .menu ul li .menu_home {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-align: left;
    padding: 5px 15px 5px 15px;
    font-size: 14px;
    background: #fdbb30;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 0;
    border-right: 0;
margin: 0.66em 0;
font-family: "Open Sans", sans-serif; 
}
.column-left .menu h4, .menu-trigger {
text-transform: none;
font-weight: bold;
}
.column-main .content {
padding-top: 0;
}
.home-banner {
width: 100%;
max-width: 1050px;
margin: 0 auto;
padding: 0;
}
.banner-image {
float: left;
width: 83.333%;
margin-right: 1.382%;
}
.banner-buttons {
float: left;
width: 14.285%;
}
.banner-buttons img {
margin: 0 0 29.6% 0;
padding: 0;
}
.banner-buttons a:last-child img {
margin-bottom: 0;
}
.clearfix {
clear: both;
}
.banner-image p, .banner-image img {
padding: 0;
margin: 0;
}
.welcome-text {
text-align: center; 
font-size: 0.9em;
clear: both;
}
.feed-box h5 {
display: none;
}
.feed-box ul li, .feed-box ul ul li {
padding: 5px 0;
font-size: 1em;
}
.feed-box ul strong {
position: relative;
}
#send_views_message {
    min-width: 50%;
    min-height: 300px;
}
@media all and (max-width: 768px){
.banner-image {
float: none;
width: 100%;
}
.banner-buttons {
float: right;
width: 155px;
}
.banner-buttons img {
margin: 5px 0 0 5px;
padding: 0;
}
.welcome-text {
clear: none;
}
}
@media all and (max-width: 640px) {
#banner td.banner-logo {
display: none
}
}